.overlay {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1500;
    display: none;
}


/*
@see https://bugs.webkit.org/show_bug.cgi?id=176896
@see https://hackernoon.com/how-to-fix-the-ios-11-input-element-in-fixed-modals-bug-aaf66c7ba3f8
 */

body.fixIOS11 {
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    position: fixed !important;
}

.registerForm {
    background-color: transparent;
    border-radius: 3px;
    width: 100%;
    padding: 0;
}

.registerFormContent .link {
    text-decoration: underline;
    color: #000;
}

.registerFormContent a:hover.link {
    font-weight: 700;
}

.registerFormContent .popupTitle {
    padding-top: 0;
    line-height: 1;
    text-align: center;
}

.registerFormContent li label {
    display: none;
}

.customer_type_radio {
    padding-right: 0;
    direction: rtl;
}

@media (min-width: 871px) {
    .customer_type_radio {
        padding-right: 25px;
    }
}

.registerFormContent li input {
    display: block;
    border: 0px;
    height: 40px;
    width: 100%;
    border-radius: 3px;
    padding: 0px;
    margin: 0px;
    text-indent: 10px;
    color: #000;
    -webkit-appearance: none;
    border: 1px solid #000000;
    font-family: arial;
    font-size: 1rem;
    font-weight: 400;
    padding-right: 10px;
}

.registerFormError {
    display: none;
    color: #ff7b7b;
    padding: 0px 24px 0px 0px;
    margin-top: 7px;
    font-size: 1rem;
    background: url(https://www.ushops.co.il/imgs/form_error_icon.png) right 2px / 18px auto no-repeat;
}

.registerFormContent li.errorField input {
    border-color: #ff0000;
    background-color: #ffcccc;
}

.registerFormContent li.errorField .registerFormError {
    display: block;
}

.registerFormContent div.errorField .registerFormError {
    display: block;
}

@media (min-width: 501px) {
    .registerFormContent li input {
        height: 46px;
    }
}

@media (min-width: 992px) {
    .registerFormContent li input {
        font-size: 1.2rem;
    }
    .registerFormError {
        font-size: 1.2rem;
    }
}

.registerForm {
    color: #000000;
    text-align: right;
    direction: rtl;
}

.registerForm .registerFormContent ul {
    overflow: hidden;
    padding-bottom: 8px;
    direction: ltr;
    width: 60%;
    margin: 0 auto;
}

.registerFormContent .confirmChk {
    padding: 10px 15px 0px 0px;
    width: 60%;
    margin: 0 auto;
}

@media (min-width: 870px) and (max-width: 991px) {
    .registerForm .registerFormContent ul {
        width: 80%;
    }
    .registerFormContent .confirmChk {
        width: 80%;
    }
}

.registerForm .registerFormContent li {
    padding-right: 0;
    width: 50%;
    float: right;
    padding: 10px 15px 8px;
    font: 400 22px/24px 'spoiler', arial;
}

.registerForm input:-ms-input-placeholder {
    text-align: right;
    text-indent: 10px;
    font-family: 'spoiler', calibri;
}

.registerForm input::-webkit-input-placeholder {
    text-align: right;
    text-indent: 10px;
    font-family: 'spoiler', calibri;
}

.registerForm input::-moz-placeholder {
    text-align: right;
    text-indent: 10px;
    font-family: 'spoiler', calibri;
}

.registerFormContent .confirmChk label {
    display: block;
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: 'spoiler', arial;
    font-size: 1rem;
    font-weight: 400;
}

@media (min-width: 501px) {
    .registerFormContent .confirmChk label {
        font-size: 1.2rem;
    }
}

.registerFormContent .confirmChk label input {
    position: absolute;
    opacity: 0;
}

.registerFormContent .confirmChk label span {
    padding: 0px 20px 0px 0px;
    min-height: 20px;
    display: inline-block;
}

.registerFormContent .confirmChk label span:before {
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 15px;
    height: 15px;
    border-radius: 3px;
    background-color: #ffffff;
    text-align: center;
    color: #000;
    line-height: .9;
    font-size: .9rem;
    font-weight: 400;
    font-family: arial, sans-serif;
    border: 1px solid #000000;
}

.registerFormContent .confirmChk label input:focus+span {
    outline: 1px dashed #ed8c27;
}

.registerFormContent .confirmChk label input:checked+span:before {
    content: '\2714';
}

.registerForm button {
    border: 0px;
    background-color: #000000;
    border-radius: 3px;
    min-height: 35px;
    font-weight: 700;
    color: #ffffff;
    padding: 0px 130px 0px 130px;
    cursor: pointer;
}

.registerFormContent button img {
    vertical-align: middle;
    margin-left: 7px;
    display: none;
    float: right;
}

.registerForm_submit button:hover,
.registerForm_submit button:focus {
    background-color: #fff;
    color: #000000;
    border: 1px solid #000;
}

.registerFormContent .wait button {
    background-color: #ed8c27;
    color: #000;
}

.registerFormContent .wait button img {
    display: inline;
}

.registerFormContent input[disabled="disabled"] {
    background-color: #f0f0f0;
    color: #cdcdcd;
}

.registerForm .registerForm_submit {
    padding: 24px 0px 0px 0px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}


/*@media screen and (max-width: 1024px) {
    .registerForm{width: 96%;}
}*/

@media screen and (max-width: 870px) {
    .registerForm .registerFormContent li {
        width: 100%;
        padding: 10px 0px 8px;
    }
    .registerFormContent .confirmChk {
        padding: 10px 0px 0px;
        width: 100%;
    }
    .registerForm_submit {
        padding: 24px 0px 0px;
        width: 100%;
    }
    .registerForm .registerFormContent ul {
        width: 100%;
    }
}

@media screen and (max-width: 670px) {
    .registerForm button {
        font: 400 30px/30px 'spoiler', arial;
        padding: 0px 15px 0px 20px;
    }
    /*	.fullPage{left: 3px; right: 3px; top: 3px; bottom: 3px; width: auto !important; transform: translate(0, 0); overflow: scroll;}*/
}

.registerForm_submit button {
    font-size: 1.5rem;
    font-weight: 700;
}

@media screen and (max-width: 991px) {
    .registerForm_submit button {
        font-size: 1.4rem;
        font-weight: 700;
    }
}

@media screen and (max-width: 870px) {
    .registerForm_submit button {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .registerForm_submit button {
        font-size: 1.3rem;
        font-weight: 700;
    }
}

@media screen and (max-width: 432px) {
    .registerForm_submit {
        text-align: center;
    }
    .landingAddress_body ul {
        display: block;
        border-spacing: 0;
    }
    .landingAddress_body li {
        display: block;
        overflow: hidden;
        margin-top: 5px;
        background-color: white;
        border-radius: 3px;
        padding-bottom: 5px;
    }
    .landingAddress_body li label {
        width: auto;
        display: block;
        padding: 6px 20px 8px;
    }
    .landingAddress_body li div {
        display: block;
        float: none;
        padding: 12px 20px 0px;
    }
    .landingAddress_body li div:nth-last-child(1) {
        float: right;
    }
    .landingAddress_body li div a {
        font-size: .9rem
    }
}

@media screen and (max-width: 385px) {
    .registerFormContent li {
        padding: 6px 0px 4px 0px;
        font: 400 18px/20px 'spoiler', arial;
    }
    .registerFormContent P {
        font: 400 18px/20px 'spoiler', arial;
        padding: 10px 0px 6px 0px;
    }
    .registerForm_submit button {
        padding: 4px 15px 4px 15px;
        width: 100%;
        font-size: 1.2rem;
        font-weight: 700;
    }
    .registerForm_submit button img {
        float: right;
    }
    .registerForm_submit {
        text-align: center;
    }
    .landingAddress_shoping a.landingAddress_shopingBtn {
        font: 400 24px/24px 'spoiler', arial;
        min-height: 0;
    }
}

.customer_type_radio {
    padding-top: 0;
    padding-bottom: 0;
}

.customer_type_radio label {
    font-size: 1rem;
    font-weight: 400;
}

@media (min-width: 501px) {
    .customer_type_radio label {
        font-size: 1.2rem;
    }
}

#registerForm .customer_type_radio label span:before {
    border: 1px solid black;
    !important;
}

#registerForm .customer_type_radio label span:after {
    background-color: black !important;
    right: 6px;
    top: 6px;
}

.commercial_customer_details {
    display: none;
}

.registerForm .registerFormContent li:nth-child(4) {
    clear: right;
}

.registerForm .registerFormContent li:nth-child(6) {
    clear: right;
}

.landingAddress_body {
    background-color: transparent;
    color: #000;
    width: 100%;
    margin: 0 auto;
}

.landingAddress_body strong {
    display: block;
    text-align: center;
    font: 400 36px/32px 'spoiler', arial;
    padding: 0px 0px 0px 0px;
}

.landingAddress_body P {
    text-align: center;
    font-size: 1rem;
    padding-top: 10px;
}

.landingAddress_body .remark {
    padding-top: 1rem;
}

.landingAddress_body P br {
    display: none;
}

.landingAddress ul {
    direction: ltr;
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px 5px;
    margin-top: 16px;
}

.landingAddress_body li {
    display: table-row;
}

.landingAddress_body li label {
    display: table-cell;
    background-color: #f7f7f7;
    width: 170px;
    border-radius: 3px 0px 0px 3px;
    padding: 0px 15px;
    font-size: .9rem;
    font-weight: 400;
    font-family: calibri, arial;
}

.landingAddress_body li div {
    display: table-cell;
    background-color: white;
    padding: 0px 15px;
    font-size: .9rem;
    font-weight: 400;
    font-family: calibri, arial;
}

.landingAddress li div:nth-last-child(1) {
    text-align: right;
    border-radius: 0px 5px 5px 0px;
}

.landingAddress li div a {
    font-size: .8rem;
    color: #000;
    text-decoration: underline;
}

.landingAddress li div a span {
    display: block;
}

.landingAddress li div a span+span {
    display: none;
}

.landingAddress li div a:hover,
.popupAddress_body li div a:focus {
    color: #ed8c27;
}

.landingAddress li div a.copied span {
    display: none;
}

.landingAddress li div a.copied span+span {
    display: block;
}

.landingAddress_shoping {
    background-color: #fff;
    border-radius: 0px 0px 3px 3px;
    padding: 0 0 1rem;
    color: #000;
}

.landingAddress_shoping strong {
    display: block;
    text-align: center;
    font: 400 36px/32px 'spoiler', arial;
    padding: 0px 0px 0px 0px;
}

ul.landingAddress_shopingLogos {
    overflow: hidden;
    margin-left: -5px;
    direction: ltr;
    padding-top: 12px;
}

ul.landingAddress_shopingLogos li {
    float: left;
    padding: 5px 0px 0px 5px;
    width: 25%;
}

ul.landingAddress_shopingLogos li a {
    display: block;
    text-decoration: none;
}

ul.landingAddress_shopingLogos li img {
    display: block;
    width: 100%;
    max-width: 125px;
    margin: 0px auto;
}

.landingAddress_shoping a.landingAddress_shopingBtn {
    display: block;
    min-height: 56px;
    padding: 10px 15px 10px;
    margin-top: 14px;
    background-color: #ed8c27;
    font: 400 36px/32px 'spoiler', arial;
    color: #1b3b5c;
    text-decoration: none;
    border-radius: 3px;
    text-align: center;
}

.landingAddress_shoping a.landingAddress_shopingBtn:hover,
.landingAddress_shoping a.landingAddress_shopingBtn:focus {
    background-color: #000;
    color: white;
}

@media screen and (max-width: 480px) {
    .landingAddress_body li label {
        width: 105px;
        padding: 0px 8px;
    }
    .landingAddress_body li div {
        padding: 0px 8px;
    }
    .landingAddress_shopingLogos a.popupAddress_shopingBtn {
        font: 400 28px/24px 'spoiler', arial;
        min-height: 0;
    }
}

@media (min-width: 992px) {
    .landingAddress_body {
        width: 60%;
    }
    .landingAddress_body P {
        font-size: 1.2rem;
    }
    .landingAddress_body li label,
    .landingAddress_body li div {
        font-size: 1rem;
    }
}

.popupContent {
    text-align: right;
    color: #fff;
}

.loginRegister_toggle {
    text-align: right;
}

.loginRegister_toggle a:hover,
.confirmChk a:hover {
    text-decoration: underline;
    color: #ed8c27;
}

.customer_type_radio {
    padding-top: 0;
    padding-bottom: 0;
}

.customer_type_radio label {
    font-size: 1rem;
    font-weight: 400;
}

@media (min-width: 501px) {
    .customer_type_radio label {
        font-size: 1.2rem;
    }
}

.customer_type_radio label span:before {
    border: 1px solid #fff;
    !important;
}

.customer_type_radio label span:after {
    background-color: #fff !important;
    right: 6px;
    top: 6px;
}